# Courbe sinusoidale
set term latex size 11cm, 6cm
set out "Quantification.tex"
set title '\large\- Signal 20 Hz ; freq. echant. 400 Hz'
set xlabel 'Temps t/s'
set ylabel '\rotatebox{90}{Tension U(t)/V}'
set key left bottom Left
set decimalsign ','
set ytics 1
set grid ytics lt 2
set xrange [0:0.05]
set yrange [-6:6]
set samples 20
set boxwidth
plot 5*sin(2*pi*20*x) title '\(V(t)\)' with boxes lt 1 lw 1, int(5*sin(2*pi*20*x)) title '|\(V(t)\)|' with impulses lt 11 lw 1
